initdir: '$PWD/inputdata'
signal_daod: 'DAOD_EXOT27.20140688._000071.pool.root.1'
cross_section: 44.873
sum_of_weights: 6813.025800
k_factor: 1
filter_eff: 1
luminosity: 140.1
hist: 'h_mjj'
eosuser: 'jesjer'
eospass: 'Fare-Sawa'
filedata: 'root://eosuser.cern.ch//eos/user/j/jesjer/ATLASRecast2021/external_data.root'
histdata: 'data'
filebkg: 'root://eosuser.cern.ch//eos/user/j/jesjer/ATLASRecast2021/external_data.root'
histbkg: 'background'
